<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3469154b01975625de129e858e085793">
  <dict>
    <!--2020-05-21 20:22:37.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2020-05-21 22:18:06.000-->
    <int key="set_new_apn_port">8080</int>
  </dict>
</config>
